Reference record for OID 1.3.6.1.4.1.232.0.136002071

Parent
1.3.6.1.4.1.232.0 (0)
Node code
136002071
Node names
  • mngmtAgentTrap_2071
  • mngmtAgentTrap-2071
Numeric OID
1.3.6.1.4.1.232.0.136002071
URN notation
urn:oid:1.3.6.1.4.1.232.0.136002071
ASN.1 notation

{1 3 6 1 4 1 232 0 136002071}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) compaq(232) 0 mngmtAgentTrap-2071(136002071)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) hp(232) 0 mngmtAgentTrap-2071(136002071)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/232/0/136002071
  • /ISO/Identified-Organization/6/1/4/1/232/0/136002071
  • /ISO/3/6/1/4/1/232/0/136002071
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprise/compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprise/hp/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprise/Compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprises/compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprises/hp/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/enterprises/Compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/compaq/0/mngmtAgentTrap-2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap_2071
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/hp/0/mngmtAgentTrap-2071
  • Additional combinations skipped.

Descriptions

mngmtAgentTrap-2071 — Circitor, HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.

mngmtAgentTrap_2071 — HPE networking MIB copies (LibreNMS/Observium Community), MIBdepot

Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error. Recovery will automatically occur when the storage system is able to respond.

mngmtAgentTrap-2071 — HPE networking MIB copies (LibreNMS/Observium Community)

The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.

Source records

mngmtAgentTrap-2071

Status in source: unspecified.

Names: mngmtAgentTrap-2071

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-2071",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.\"",
    "::=",
    "136002071"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
    ],
    null
  ]
}
  • Preserved circitor archive

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB.mib
    Source location: CPQHSV-MIB::mngmtAgentTrap-2071.
    Source version and references

    Archived: 2026-10-19T00:22:16.773182+00:00.

  • Preserved mibdepot archive

    Module: CPQHSV300V9-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download eva4400_abm.mib.txt
    Source location: CPQHSV300V9-MIB::mngmtAgentTrap-2071.
    Source version and references

    Archived: 2026-10-19T00:22:08.878729+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. CV EVA will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV-MIB

    Related source files and packages:


    Source location: CPQHSV-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.025282+00:00.

mngmtAgentTrap_2071

Status in source: unspecified.

Names: mngmtAgentTrap_2071

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap_2071",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error. Recovery will automatically occur when the storage system is able to respond. \"",
    "::=",
    "136002071"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error. Recovery will automatically occur when the storage system is able to respond."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error.  Recovery will automatically occur when the storage system is able to respond.  "
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download cpqhsv110v3.mib.txt
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_2071.
    Source version and references

    Archived: 2026-10-19T00:22:08.860954+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV110V3-MIB

    Published definition
    mngmtAgentTrap_2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "Storage system is not responding in a timely manner and has been placed into an unknown state. This may be due to a prior command with an excessively long execution time, high I/O load, or a network communications error.  Recovery will automatically occur when the storage system is able to respond.  "
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV110V3-MIB
    Source location: CPQHSV110V3-MIB::mngmtAgentTrap_2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.221277+00:00.

mngmtAgentTrap-2071

Status in source: unspecified.

Names: mngmtAgentTrap-2071

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "mngmtAgentTrap-2071",
    "TRAP-TYPE",
    "ENTERPRISE",
    "compaq",
    "VARIABLES",
    "{",
    "hostName",
    ",",
    "scellNameDateTime",
    ",",
    "agentEventCode",
    ",",
    "agentEventDescription",
    "}",
    "DESCRIPTION",
    "\"The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O.\"",
    "::=",
    "136002071"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "compaq"
      ]
    ],
    [
      "VarTypes",
      [
        "hostName",
        "scellNameDateTime",
        "agentEventCode",
        "agentEventDescription"
      ]
    ],
    [
      "DESCRIPTION",
      "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
    ],
    null
  ]
}
  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV200V6-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV200V6-MIB
    Source location: CPQHSV200V6-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.557296+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV340V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV340V11-MIB
    Source location: CPQHSV340V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.567295+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV300V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV300V11-MIB
    Source location: CPQHSV300V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:40.614294+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV360V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV360V11-MIB
    Source location: CPQHSV360V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.078281+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV450V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV450V11-MIB
    Source location: CPQHSV450V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.258276+00:00.

  • HPE networking MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive. HPE networking support.

    Module: CPQHSV400V11-MIB

    Published definition
    mngmtAgentTrap-2071 TRAP-TYPE
            ENTERPRISE compaq
            VARIABLES  { hostName,
                         scellNameDateTime,
                         agentEventCode,
                         agentEventDescription }
            DESCRIPTION
                 "The storage system is not responding to management command requests in a timely manner. This may be due to a prior management command request with excessively long response time, or a communication problem. HP P6000 Command View will recover automatically when the storage system is able to respond to management commands. Management command access to the storage system does not affect host I/O."
               --#TYPE      "Management Agent Event 2071"
               --#SUMMARY   "Host %s : SCellName-TimeDate %s : EventCode %d : Description %s"
               --#ARGUMENTS {0,1,2,3,}
                --#SEVERITY  INFORMATIONAL
                --#TIMEINDEX 136
            ::= 136002071
    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}
    · Download CPQHSV400V11-MIB
    Source location: CPQHSV400V11-MIB::mngmtAgentTrap-2071.
    Source version and references

    Downloaded: 2026-10-23T19:25:41.360273+00:00.

Siblings (2457)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.232.0.136009025 mngmtAgentTrap_9025, mngmtAgentTrap-902500
1.3.6.1.4.1.232.0.136009026 mngmtAgentTrap_9026, mngmtAgentTrap-902600
1.3.6.1.4.1.232.0.136009027 mngmtAgentTrap_9027, mngmtAgentTrap-902700
1.3.6.1.4.1.232.0.136009028 mngmtAgentTrap_9028, mngmtAgentTrap-902800
1.3.6.1.4.1.232.0.136009029 mngmtAgentTrap_9029, mngmtAgentTrap-902900
1.3.6.1.4.1.232.0.136009030 mngmtAgentTrap_9030, mngmtAgentTrap-903000
1.3.6.1.4.1.232.0.136009031 mngmtAgentTrap_9031, mngmtAgentTrap-903100
1.3.6.1.4.1.232.0.136009032 mngmtAgentTrap_9032, mngmtAgentTrap-903200
1.3.6.1.4.1.232.0.136009033 mngmtAgentTrap_9033, mngmtAgentTrap-903300
1.3.6.1.4.1.232.0.136009034 mngmtAgentTrap_9034, mngmtAgentTrap-903400
1.3.6.1.4.1.232.0.136009035 mngmtAgentTrap_9035, mngmtAgentTrap-903500
1.3.6.1.4.1.232.0.136009036 mngmtAgentTrap_9036, mngmtAgentTrap-903600
1.3.6.1.4.1.232.0.136009037 mngmtAgentTrap-903700
1.3.6.1.4.1.232.0.136009038 mngmtAgentTrap-903800
1.3.6.1.4.1.232.0.136009039 mngmtAgentTrap-903900
1.3.6.1.4.1.232.0.136009040 mngmtAgentTrap-904000
1.3.6.1.4.1.232.0.136009041 mngmtAgentTrap-904100
1.3.6.1.4.1.232.0.136009042 mngmtAgentTrap-904200
1.3.6.1.4.1.232.0.136009059 mngmtAgentTrap-905900
1.3.6.1.4.1.232.0.136009060 mngmtAgentTrap-906000
1.3.6.1.4.1.232.0.136009061 mngmtAgentTrap-906100
1.3.6.1.4.1.232.0.136009063 mngmtAgentTrap-906300
1.3.6.1.4.1.232.0.136010001 mngmtAgentTrap_10001, mngmtAgentTrap-1000100
1.3.6.1.4.1.232.0.136010004 mngmtAgentTrap_10004, mngmtAgentTrap-1000400
1.3.6.1.4.1.232.0.136010006 mngmtAgentTrap_10006, mngmtAgentTrap-1000600
1.3.6.1.4.1.232.0.136010010 mngmtAgentTrap_10010, mngmtAgentTrap-1001000
1.3.6.1.4.1.232.0.136010011 mngmtAgentTrap_10011, mngmtAgentTrap-1001100
1.3.6.1.4.1.232.0.136010012 mngmtAgentTrap_10012, mngmtAgentTrap-1001200
1.3.6.1.4.1.232.0.136010013 mngmtAgentTrap_10013, mngmtAgentTrap-1001300
1.3.6.1.4.1.232.0.136010014 mngmtAgentTrap_10014, mngmtAgentTrap-1001400
1.3.6.1.4.1.232.0.136010015 mngmtAgentTrap_10015, mngmtAgentTrap-1001500
1.3.6.1.4.1.232.0.136010017 mngmtAgentTrap_10017, mngmtAgentTrap-1001700
1.3.6.1.4.1.232.0.136010018 mngmtAgentTrap_10018, mngmtAgentTrap-1001800
1.3.6.1.4.1.232.0.136010019 mngmtAgentTrap_10019, mngmtAgentTrap-1001900
1.3.6.1.4.1.232.0.136010020 mngmtAgentTrap_10020, mngmtAgentTrap-1002000
1.3.6.1.4.1.232.0.136010021 mngmtAgentTrap_10021, mngmtAgentTrap-1002100
1.3.6.1.4.1.232.0.136010022 mngmtAgentTrap_10022, mngmtAgentTrap-1002200
1.3.6.1.4.1.232.0.136010023 mngmtAgentTrap_10023, mngmtAgentTrap-1002300
1.3.6.1.4.1.232.0.136010024 mngmtAgentTrap_10024, mngmtAgentTrap-1002400
1.3.6.1.4.1.232.0.136010025 mngmtAgentTrap_10025, mngmtAgentTrap-1002500
1.3.6.1.4.1.232.0.136010026 mngmtAgentTrap_10026, mngmtAgentTrap-1002600
1.3.6.1.4.1.232.0.136010027 mngmtAgentTrap_10027, mngmtAgentTrap-1002700
1.3.6.1.4.1.232.0.136010028 mngmtAgentTrap_10028, mngmtAgentTrap-1002800
1.3.6.1.4.1.232.0.136010029 mngmtAgentTrap_10029, mngmtAgentTrap-1002900
1.3.6.1.4.1.232.0.136010030 mngmtAgentTrap_10030, mngmtAgentTrap-1003000
1.3.6.1.4.1.232.0.136010031 mngmtAgentTrap_10031, mngmtAgentTrap-1003100
1.3.6.1.4.1.232.0.136010035 mngmtAgentTrap_10035, mngmtAgentTrap-1003500
1.3.6.1.4.1.232.0.136010036 mngmtAgentTrap_10036, mngmtAgentTrap-1003600
1.3.6.1.4.1.232.0.136010037 mngmtAgentTrap_10037, mngmtAgentTrap-1003700
1.3.6.1.4.1.232.0.136010038 mngmtAgentTrap_10038, mngmtAgentTrap-1003800